body {
  background: #0f172a;
  color: white;
  font-family: Arial;
  margin: 0;
  text-align: center;
}

.top {
  padding: 20px;
}

input {
  padding: 10px;
  width: 250px;
  border-radius: 10px;
  border: none;
}

.menu {
  display: flex;
  justify-content: center;
  gap: 10px;
  margin-bottom: 20px;
}

button {
  padding: 10px 20px;
  border: none;
  border-radius: 10px;
  background: #1e293b;
  color: white;
  cursor: pointer;
}

button:hover {
  background: #334155;
}

.content {
  display: flex;
  justify-content: center;
}

.box {
  background: #1e293b;
  padding: 20px;
  border-radius: 15px;
  width: 300px;
}

.hidden {
  display: none;
}

.bot {
  width: 100px;
  border-radius: 50%;
}

.cmd {
  background: #334155;
  padding: 10px;
  margin: 5px 0;
  border-radius: 8px;
}
